ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [PMC-VOTE] Ant 1.5.4
Date Tue, 12 Aug 2003 09:25:06 GMT
On Tue, 12 Aug 2003, Paul Nasrat <pauln@truemesh.com> wrote:

> -1 doesn't build for me, though this could be me :(

I think so.

./bootstrap.sh works for me.

> core : 1.5.3

indicates that you have an older version of ant.jar in your CLASSPATH
somewhere - even though I cannot see it in the output.  Cann you add a
sh -x to the invocation of bootstrap/bin/ant at the end of
bootstrap.sh?  Maybe the wrapper script is pulling in an older ant.jar
from somewhere (/etc/ant.conf?, /usr/share/java via rpm_mode being
true?)

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message